.nutriclub-content-detail-product{
    background: #fafafa;
    .nav-tabs {
        text-align: center;
        width: 100%;
        a {
            width: 215px;
            background-color: #305596;
            color: white;
            border-top-left-radius: 12px;
            border-top-right-radius: 12px;
            width: 33.333333%;
            &.active {
                border: 2px solid #305596;
            }
            @media screen and (max-width: 768px) {
                font-size: 12px;
                min-width: inherit !important;
            }
        }
    }
    .tab-detail-product {
        color: #305596;
        .bg-panel {
            background-color: #DFEDF5;
        }
        .detail-product__bg-panel-mobile--alt {
            background-color: transparent;
            @include breakpoint(mobile) {
                background-color: #DFEDF5;
            }
        }
        p{
            font-size: 12px;
            font-weight: 600;
        }
        span {
            font-family: GothamRounded-Light;
        }
        .img-iner-tab {
            width: 160px;
            margin: 0 auto;
            img {
                width: 160px;
                padding-bottom: 6px;
            }
        }
        .serving{
            h4{
                padding-bottom: 2rem;
            }
            .content-pertab p {
                font-size: 13px;
            }
        }
    }
    .content-pertab {
        span {
            display: block;
            font-weight: 100;
            font-size: 14px;
        }
    }

}
.detail-product__box {
    h5 {
        font-size: 13px;
        margin-bottom: 0;
    }
    h6 {
        font-size: 15px;
    }
    &-weight {
        font-size: 10px;
        font-family: GothamRounded-Medium !important;
        color: #2BB2E4;
    }
    .flavor {
        color: #5C5C5C;
        font-family: GothamRounded-Book;
        font-size: 11px;
        img {
            width: 28px;
            height: 28px;
        }
       }
    @include breakpoint(mobile) {
        img {
            max-width: 123px;
        }
    }
}

.row-full{
    width: 100vw;
    position: relative;
    margin-left: -50vw;
    height: 100px;
    margin-top: 100px;
    left: 50%;
   }
.bg-serving {
    background-color: #DFEDF5;
}
.bg-serving-dark {
    background-color: #305596;
}